Bug 93842 - [PATCH] science/py-scipy: Missing working distribution site
[PATCH] science/py-scipy: Missing working distribution site
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: tmclaugh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 23:00 UTC by db
Modified: 2006-03-21 04:40 UTC (History)
1 user (show)

See Also:


Attachments
py23-scipy-0.3.2_1.patch (792 bytes, patch)
2006-02-25 23:00 UTC, db
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description db 2006-02-25 23:00:15 UTC
[DESCRIBE CHANGES]

Port maintainer (ports@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 tmclaugh freebsd_committer 2006-02-27 02:26:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

Grab.  MASTERSITES is already fixed so I'll make submitter the maintainer.
Comment 2 tmclaugh freebsd_committer 2006-03-21 03:24:32 UTC
State Changed
From-To: open->closed

Committed, thanks.